#!/bin/bash

#
# errEventsRandomGenerationSeed.sh
#   segnala il caso in cui, all'interno del file di macro,
#   il seed di generazione casuale di eventi non sia correttamente
#   specificato
#   


# 
# Parametri
#
# <callingScript>
#   nome dello script chiamante    
#

# Estrae i parametri dello script dalla sua chiamata
callingScript=$1

# Segnala il caso in cui, all'interno del file di macro,
# il seed di generazione casuale di eventi non sia correttamente
# specificato
cat << EOF
$callingScript:
    Seed di generazione casuale di eventi non correttamente specificato
    all'interno del file di macro

EOF

exit 0
